[LANGUAGE]
00001=LANG_TITLE_MACHINE_SERIAL_NUMBER_M30=Machine Serial Number
00002=LANG_TITLE_FILE_PATH_M10=File Path
00003=LANG_TITLE_COM_PORT_M10=Com Port
00004=LANG_TITLE_BAUD_RATE_M10=Baud Rate
00005=LANG_BUTTON_OPEN_M10=Open
00006=LANG_BUTTON_SAVE_M10=Save
00007=LANG_BUTTON_MAKE_EXCEL_M10=Make Excel
00008=LANG_BUTTON_CONNECT_M10=Connect
00009=LANG_BUTTON_DIS_CONNECT_M20=Dis Connect
00010=LANG_BUTTON_SEARCH_M10=Search
00011=LANG_BUTTON_INIT_M10=Init
00012=LANG_BUTTON_EXIT_M10=Exit
00013=LANG_PROGRESS_FILE_NAME_M10=File Name
00014=LANG_PROGRESS_LOADING1_M10=Loading
00015=LANG_PROGRESS_LOADING2_M30=SN Information from the file
00016=LANG_COLUMN_DATE_M10=Date
00017=LANG_COLUMN_TIME_M10=Time
00018=LANG_COLUMN_LOCAL_M10=Local
00019=LANG_COLUMN_VERSION_M10=Version
00020=LANG_COLUMN_DENOM_M10=Denom
00021=LANG_COLUMN_OUTPUT_M10=Output
00022=LANG_COLUMN_STATE_M10=State
00023=LANG_COLUMN_RECOGNITION_IMAGE_M20=Recognition Image
00024=LANG_COLUMN_RECOGNITION_TEXT_M20=Recognition Text
00025=LANG_COLUMN_VERSION_OLD_M10=Old
00026=LANG_COLUMN_VERSION_NEW_M10=New
00027=LANG_COLUMN_VERSION_VERY_NEW_M10=Very New
00028=LANG_COLUMN_VERSION_UNKNOWN_M10=Unknown
00029=LANG_COLUMN_OUTPUT_POCKET1_M10=Pocket1
00030=LANG_COLUMN_OUTPUT_POCKET2_M10=Pocket2
00031=LANG_COLUMN_OUTPUT_POCKET3_M10=Pocket3
00032=LANG_COLUMN_STATE_COMMON_M10=Common
00033=LANG_COLUMN_STATE_ATM_M10=ATM
00034=LANG_COLUMN_STATE_FIT_M10=FIT
00035=LANG_COLUMN_STATE_UNFIT_M10=UNFIT
00036=LANG_MESSAGE_WARNING1_M30=The first search result!
00037=LANG_MESSAGE_WARNING2_M30=The last Search result!
00038=LANG_MESSAGE_WARNING3_M20=Save Fail!
00039=LANG_BUTTON_TOTAL_SEARCH_M10=Total Search
00040=LANG_TITLE_HISTORY_SEARCH_M30=History Search
00041=LANG_COLUMN_INDEX_M10=Index
00042=LANG_COLUMN_STATE_REJECT_M10=Reject
00043=LANG_TITLE_CONNECTWINDOW_M30=Connect Setting
00044=LANG_TITLE_BANK_NAME_M10=Bank Name
00045=LANG_TITLE_MANUAL_M10=Manual
00046=LANG_TOTALSEARCH_SN_M20=Note Serial Number
00047=LANG_FILENOTFOUND_M20=File not found!
00048=LANG_TSEARCHFINISH_M10=Finish!
00049=LANG_BUTTON_MAKE_JPG_M10=Make JPG
00050=LANG_TITLE_MACHINE_INFO_M20=Machine Info
00051=LANG_COLUMN_IP_M10=IP
00052=LANG_COLUMN_DATETIME_M10=DateTime
00053=LANG_MESSAGE_WARNING4_M30=start date > end date
00054=LANG_MESSAGE_WARNING5_M30=Please enter recognition text
00055=LANG_MESSAGE_WARNING6_M30=Logo Image Load fail
00056=LANG_MESSAGE_WARNING7_M20=No results
00057=LANG_TITLE_USER_INFO_M20=User Info
00058=LANG_TITLE_BRANCH_NAME_M20=Branch Name
00059=LANG_TITLE_TELLER_ID_M20=Teller ID
00060=LANG_TITLE_CUSTOMER_NAME_M20=Customer Name
00061=LANG_MESSAGE_WARNING8_M30=Setting.ini file not found!
00062=LANG_MESSAGE_WARNING9_M30=Please input bank name!
00063=LANG_MESSAGE_WARNING10_M30=Please input branch name!
00064=LANG_MESSAGE_WARNING11_M30=Please input teller id!
00065=LANG_MESSAGE_WARNING12_M30=Please input customer name!
00066=LANG_MESSAGE_WARNING13_M30=Set success!
00067=LANG_MESSAGE_WARNING14_M30=Save success!
00068=LANG_MESSAGE_WARNING15_M40=Exceed the number of max connect!
00069=LANG_MESSAGE_WARNING16_M30=Accept failed!
00070=LANG_MESSAGE_WARNING17_M30=Listen failed!
00071=LANG_MESSAGE_WARNING18_M30=Listen Socket Create Failed!
00072=LANG_MESSAGE_WARNING19_M70=can not fine the language file.\r\nGets the Default Language.
00073=LANG_MESSAGE_WARNING20_M30=File version error!
00074=LANG_MESSAGE_WARNING21_M30=File open failed!
00075=LANG_MESSAGE_WARNING22_M30=File path error!
00076=LANG_BUTTON_SETTING_M10=Set
00077=LANG_BUTTON_CANCEL_M10=Cancel
00078=LANG_EXCEL_DENOMINATION_BREAKDOWN_M30=Denomination Breakdown
00079=LANG_EXCEL_NUMBER_OF_NOTES_M20=Number of notes
00080=LANG_EXCEL_TOTAL_VALUE_M20=Total Value
00081=LANG_EXCEL_PCS_M10=PCS
00082=LANG_EXCEL_AMOUNT_M10=Amount
00083=LANG_TITLE_SNI_M10=SNI
00084=LANG_TITLE_FILE_M10=File
00085=LANG_TITLE_DELETE_M10=Delete
00086=LANG_TITLE_DO_M20=Do
00087=LANG_TITLE_NOT_M10=Not
00088=LANG_TITLE_SERVER_M10=Server
00089=LANG_TITLE_INFO_M10=Info
00090=LANG_TITLE_TELLER_M10=Teller
00091=LANG_TITLE_BANK_M10=Bank
00092=LANG_TITLE_PORT_M10=Port
00093=LANG_TITLE_OPTIONS_M10=Options
00094=LANG_MESSAGE_WARNING23_M30=Excel is not installed.